
.individualarticlebox .contentbox {
    background-color: #FFF;
    font-size:16px;
    letter-spacing:0.05px;
    line-height:30px;
}
.individualarticlebox .titlebox .contentbox{
    padding: 20px 30px 0 30px;
}
.individualarticlebox  h2 {
    /* padding: 20px 30px 0 30px; */
    border-bottom: 1px solid #017024;
    font-size: 27px;
    line-height: 49px;
    letter-spacing: 0.2em;
    color: #017024;
    position: relative;
}

.individualarticlebox  h2::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: -1px;
    background-color: #FFFFFF;
    background-image: url(/img/topics/point_articletitle.png);
    width: 28px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
}
.individualarticlebox .textbox .contentbox{
    padding: 20px 30px 60px 30px;
}
.individualarticlebox .conditionbox{
    background-color:#FFF3E3;
    width:913px;
    border-radius:15px;
    box-sizing:border-box;
    padding:40px 30px;
    margin: 30px auto  0 auto;
    position: relative;
}

.conditionbox .listbox {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
}

.conditionbox .labelbox {
    color: #FF8800;
    width: 93px;
    font-size: 18px;
    line-height: 18px;
    border: 1px solid #FF8800;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 4px 0;
    text-align:center;
}

.listbox .messagebox {
    width: 747px;
    padding-left: 1em;
    box-sizing: border-box;
    padding-bottom: 35px;
}
.listbox .messagebox:last-child{
    padding-bottom:0;
}

span.caution {
    font-size: 13px;
    line-height: 18px;
}

.messagebox h4 {
    margin-top: 50px;
    font-weight: normal;
}
.buttonbox{
    margin-top:30px;
}
.buttonbox a {
    display: block;
    width: 263px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #FFF;
    border-radius: 30px;
    padding: 13px 0 12px 0;
    line-height: 1em;
    text-align: center;
    position: relative;
    transition: all, 0.3s;
    box-sizing:border-box;
    background-color:#FFA836;
    border:2px solid #FFA836;
    box-shadow:3px 3px 0 #B5E89F;
    margin: 0 auto 0 178px;
}

.buttonbox a:hover {
    color:#FFA836;
    background-color:#FFF;
    box-shadow:none;
    top:3px;
    left:3px;
}

.buttonbox a::after {
    content: "";
    display: block;
    position: absolute;
    width: 11px;
    height: 22px;
    background-image: url(/img/schoolhouse/access/rarrow_w.png);
    background-size: contain;
    background-repeat: no-repeat;
    right: 17px;
    top: 11px;
    transition: all, 0.3s;
}
.buttonbox a:hover::after{
   background-image: url(/img/schoolhouse/access/rarrow_o.png); 
}

.individualarticlebox .conditionbox img {
    width: 136px;
    display: block;
    position: absolute;
    right: 60px;
    bottom: 193px;
}

.listbox .messagebox span.title {
    font-size:12px;
}
p.caution2 {
    font-size: 12px;
    line-height: 16px;
    padding-left: 62px;
    margin-top: 30px;
}
.articlebox{
    padding-bottom:66px;
}